From fb14c1a7a6e02eb3652322730b5edef717ebb917 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Fri, 25 Sep 2020 14:21:42 +0530
Subject: [PATCH 1/6] DTSI Changes for Camera

Change-Id: Ia5d855f65cd74c878efb89d6a525959aeb9347a4
---
 arch/arm64/boot/dts/qcom/sdm660-camera-sensor-mtp.dtsi | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/arch/arm64/boot/dts/qcom/sdm660-camera-sensor-mtp.dtsi b/arch/arm64/boot/dts/qcom/sdm660-camera-sensor-mtp.dtsi
index 1d0e6dd..d656a9b 100644
--- a/arch/arm64/boot/dts/qcom/sdm660-camera-sensor-mtp.dtsi
+++ b/arch/arm64/boot/dts/qcom/sdm660-camera-sensor-mtp.dtsi
@@ -269,9 +269,9 @@
 		qcom,csid-sd-index = <0>;
 		qcom,mount-angle = <90>;
 		//qcom,led-flash-src = <&led_flash0>;
-		qcom,actuator-src = <&actuator0>;
+		//qcom,actuator-src = <&actuator0>;
 		//qcom,ois-src = <&ois0>;
-		qcom,eeprom-src = <&eeprom0>;
+		//qcom,eeprom-src = <&eeprom0>;
 		cam_vio-supply = <&pm660_l11>;
 		cam_vana-supply = <&cam_avdd_gpio_regulator>;
 		//cam_vdig-supply = <&cam_rear_dvdd_gpio_regulator>;
@@ -316,8 +316,8 @@
 		qcom,csid-sd-index = <1>;
 		qcom,mount-angle = <90>;
 		//qcom,led-flash-src = <&led_flash0>;
-		qcom,actuator-src = <&actuator1>;
-		qcom,eeprom-src = <&eeprom1>;
+		//qcom,actuator-src = <&actuator1>;
+		//qcom,eeprom-src = <&eeprom1>;
 		cam_vio-supply = <&pm660_l11>;
 		cam_vana-supply = <&cam_avdd_gpio_regulator>;
 		cam_vaf-supply= <&pm660l_l3>;
-- 
2.7.4

